<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_bg"
    android:orientation="vertical"
    android:weightSum="1">

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight=".325"
        android:background="@mipmap/splash_bg" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_gravity="center"
        android:layout_weight=".675"
        android:gravity="center"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:weightSum="2">


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:orientation="horizontal"
                android:weightSum="1">


                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight=".5"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <Button
                        android:id="@+id/friends_sms"
                        android:layout_width="150dp"
                        android:layout_height="wrap_content"
                        android:background="@color/white"
                        android:gravity="center"
                        android:text="@string/sms_friends"
                        android:textColor="@color/black"
                        android:textSize="@dimen/button_txt_size" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight=".5"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <Button
                        android:id="@+id/office_friends_sms"
                        android:layout_width="150dp"
                        android:layout_height="wrap_content"
                        android:background="@color/white"
                        android:gravity="center"
                        android:text="@string/sms_office_friends"
                        android:textColor="@color/black"
                        android:textSize="@dimen/button_txt_size" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:orientation="horizontal"
                android:weightSum="1">


                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight=".5"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <Button
                        android:id="@+id/family_sms"
                        android:layout_width="150dp"
                        android:layout_height="wrap_content"
                        android:background="@color/white"
                        android:gravity="center"
                        android:text="@string/sms_family"
                        android:textColor="@color/black"
                        android:textSize="@dimen/button_txt_size" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight=".5"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <Button
                        android:id="@+id/diwali_sms"
                        android:layout_width="150dp"
                        android:layout_height="wrap_content"
                        android:background="@color/white"
                        android:gravity="center"
                        android:text="@string/diwali_sms"
                        android:textColor="@color/black"
                        android:textSize="@dimen/button_txt_size" />
                </LinearLayout>
            </LinearLayout>


        </LinearLayout>
    </LinearLayout>
</LinearLayout>
